@charset "utf-8";
/* CSS Document */

html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-vertical; }

html {
	color:#000;
	background-color: #FFF;
}

body  {
	font-family: Verdana, Geneva, sans-serif;    /* default page font */
	margin: 0;          /* shorthand for all margins = 0 */
	padding: 0;         /* no padding */
	background: #89a7c2;       /* white content background, header image */
}

p, h1, h2, h3, h4, h5, h6, li {
    margin: 1ex 1em;
}

/* outerDiv wraps around the rest of the page - includes side shadows */
div#outerDiv {
	width: 1080px;       /* sets the content width */
	margin: 0 auto;     /* no top/bottom margin, centered horizontally */
	background: #89a7c2 url(../assets/innerBkgrnd.png) repeat-y;       /* white content background, header image */
	height: auto;
}

div#headercontainer {
    width: 972px;       /* sets the content width */
    margin: 0 auto;     /* no top/bottom margin, centered horizontally */	
	}

div#headerhome {
    width: 972px;       /* sets the content width */
    margin: 0 auto;     /* no top/bottom margin, centered horizontally */
	height: 267px;
	position: relative;
	background: url(../assets/headerHome.jpg) no-repeat;
}

/* ===== Top Nav ===== */

#headerhome #topnav, #headerinner #topnav {
    left: 0px;
    top: 0;
	width: 972px;
	font: bold .8em Verdana, Geneva, sans-serif;
}

/* tabs */

ul.tabs {
	display: table;
	margin-left:10px;
	padding: 0;
	list-style: none;
	position: relative;
}

ul.tabs li {
	margin: -3px;
	padding: 10px 10px 5px 20px;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.tabs a:link, ul.tabs a:visited {
	position: relative;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

ul.tabs a:hover, ul.tabs a:active {
	text-decoration: underline;
}

/* dropdowns */

ul.dropdown {   /*--Dropdown attributes--*/
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 125px;
	height:auto;
	display: none;
	left: 0;
	background: #42658c;
}

ul.dropdown ul.dropdown { /*--Secondary dropdowns--*/
	top: 0;
	left: 95%;
}

ul.dropdown li {
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}

ul.dropdown li a:link, ul.dropdown li a:visited {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: left;
	text-transform: none;
}

ul.dropdown li a:hover, ul.dropdown li a:active {
	text-decoration: underline;
}

body#home div#topnav a#homenav,
body#about div#topnav a#aboutnav,
body#advertising div#topnav a#advnav,
body#placead div#topnav a#placeadnav,
body#contact div#topnav a#contactnav {
	color: #FFFFFF;
	cursor: default;
	text-decoration: underline;
}

#topnav ul li:hover ul {left: auto;}

#topnav ul li ul li a {
 margin:7px;
}

    
/*---- Home Info Bar (gray bar under header illustration)----*/

div#homeinfobar {
	background: url(../assets/home_graybarBG.jpg) repeat-x;
	height: 35px;
	width: 972px;       /* sets the content width */
	margin: 5px auto 0 auto;     /* no top/bottom margin, centered horizontally */
}

div#homeinfobar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div#homeinfobar li {
    float: left;
    margin: 0;
    padding: 0;
}

div#homeinfobar li {
	display: block;
	color: #000;
	padding: 0 10px 0 0;
	margin: 10px 5px 0 5px;
	font: bold .75em Verdana, Geneva, sans-serif;
}

div#socmedia {
	float: right;
	padding: 2px 10px 0 0;
}

/* ===== Tab bar ===== */

#headercontainer #tabbar {
	background: #42658c;
	height: 52px;
	width: 972px;
}

#headercontainer #tabbar ul {
    list-style: none;
    margin: 0 0 0 0;
    padding-left: 8px;
	/*padding-left: 13px;*/
}

#tabbar li {
    float: left;
    margin: 0;
    padding: 0;
}

/*7 buttons in Tab Bar*/
/*#tabbar li a:link, #tabbar li a:visited {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 0;
	background: url(../assets/hometabs/tabShaded2.jpg) no-repeat left bottom;
	border: none;
	height: 50px;
	width: 114px;
	font: bold 0.8em Verdana, Geneva, sans-serif;
	line-height: 50px;
}
*/


/*6 buttons in Tab Bar*/

#tabbar li a:link, #tabbar li a:visited {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 0;
	background: url(../assets/hometabs/tabShaded.jpg) no-repeat left bottom;
	border: none;
	height: 50px;
	width: 129px;
	font: bold 0.9em Verdana, Geneva, sans-serif;
	line-height: 50px;
}

#tabbar li a:hover, #tabbar li a:active {
    color: #cd0b13;
    background-position: left top;
}

#tabbar li a.twoline {    /* -- for two line buttons -- */
	line-height: 12px;
	padding-top: 12px;
	height: 38px;
}


#tabbar li.placead a:link , #tabbar li.placead a:visited  {  /* --Place Ad button only-- */
    height: 50px;
	width: 160px;
    background: url(../assets/hometabs/tabPlacead.jpg) no-repeat left bottom;
    line-height: 25px;
	color: #666;
	text-decoration: none;
	padding: 0;
	border: none;
}

#tabbar li.placead a:hover, #tabbar li.placead a:active {  /* --Place Ad button only-- */
    color: #cd0b13;
    background-position: left top;
}

/* ===== Search Bar ===== */
div#searchbar {
	background: url(../assets/searchBG_redblock.jpg) no-repeat;
	/*background: url(../assets/searchBG.jpg) repeat-x;*/
	height: 55px;
	font: bold 0.9em/0.9em Verdana, Geneva, sans-serif;
}

form#search {
	padding: 10px;
}

table#search {
	width: 950px;
	font: 10px Verdana, Geneva, sans-serif;
	color: #000;
	text-align: left;;
}

#search td {
	height: 12px;
}

.emph {
	color: #cd0b13;
	font: bold 11px Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}

#roSearch {
	margin-bottom: -5px;
}

/*===== Free Online Ads =====*/

div#free {
	height: 140px;
	width: 160px;
	position:absolute;
	z-index: 20;
	top: 120px;
	left: 810px;
}

div#serving {
	font-size: 0.7em;
	text-align: center;
	width: 160px;
	line-height: 1em;
	margin-top:0;
}

/*===== Content =====*/

#content {
    width: 972px;       /* sets the content width */
    margin: 0 auto;     /* no top/bottom margin, centered horizontally */
	padding-top:10px;
	height:auto;		
}

/*===== Classified Links for Home Page =====*/

#classified {
	float: left;
	/*height: 975px;
	height: 1185px;*/
	height: auto;
	width: 735px;
	text-align: left;
	padding-left:13px;
}

#classified h3 {
	font-size: 1.0em;
	font-weight: bold;
	color: #cd0b13;	
	margin-left: 0;
}

#classified h3 a:link, #classified h3 a:visited {
	color: #cd0b13;
	text-decoration: none;
}

#classified h3 a:hover, #classified h3 a:active {
	text-decoration: underline;	
	/*color: #999999;*/	
}

#classified p {
	/*font: 0.8em/1.0em Verdana, Geneva, sans-serif;*/
	font: 0.85em/1.0em Verdana, Geneva, sans-serif;
	text-align: left;
	color:#000;
}

#classified a:link, #classified a:visited {
	color: #000;
	text-decoration: none;
}

#classified a:hover, #classified a:active {
	color: #cd0b13;
}

#classlinks { /*--container for 1st 2 columns --*/
	width: 735px;
	margin-top:10px;
	/*height:690px;*/
	height:720px;
} 

#classfeatured {
	height:auto;
}

#classcatA { /*--container for 1st 2 columns --*/
	width: 365px;
	float: left;
}

#classcatB { /*--container for 2nd 2 columns --*/
	width: 365px;
	float: right;
}

#classcat1, #classcat2, #classcat3, #classcat4 {
	width:170px;
	margin-right: 10px;
	/*height: 700px;*/
	height: 730px;
	border-right:1px solid #42658c;
	border-bottom:1px solid #42658c;
}

#classcat1 {
	float:left;
}

#classcat2 {
	float:right;
}

#classcat3 {
	float:left;
}

#classcat4 {
	float:right;
}


/*---- Classified Featured Rollovers----*/
table#featured {}

table#featured td {
	height: 119px;
	width: 127px;
}

/*===== Banner Ads Areas (placeholders for clixtrac)=====*/

#banner1 {             /*---(at top)---*/
	float: right;
	margin-top:20px;
	clear: both;
}

#banner2 {             /*---(right side)---*/
	float: right;
	height: 500px;
	width: 190px;
	margin:0;
	padding:0;
	height:auto;
}

#banner2 .clixads {
	margin-bottom: 10px;
	margin-left: 13px;
}

#banner3 {             /*---(top banner below classified links)---*/
	padding: 20px 50px 0 0px;
	height:auto;
	clear:both;
}
 
/*===== Footer =====*/

#footer {
	clear: both;
	width: 972px;
	margin: -20px auto 0 auto;
	padding-top:10px;
	background: url(../assets/footerSeparatorBG.jpg) no-repeat top;
	height: auto;
	text-align: center;
	position: relative; /* this gives IE6 hasLayout to properly clear */
	bottom:0;
}

#footer h3 {
	font-size: 0.8em;
	font-weight: bold;
	color: #cd0b13;
	margin-left: 0;
	text-align: left;
	text-transform: uppercase;
	margin-bottom:-2px;
}

#footer p {
	font: 0.8em/1.0em Verdana, Geneva, sans-serif;
	text-align: left;
	margin-left: 0;
	color:#000;
}

#footer a:link, #footer a:visited {
	color: #666;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #cd0b13;
}

#footertoplinks {
	width: 972px;
	margin:auto;
	padding-left:165px;
	height: 20px;
}

#footertoplinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footertoplinks li {
    float: left;
    margin: 0;
    padding: 0;
}

#footertoplinks li a:link, 
#footertoplinks li a:visited {
	display: block;
	color: #999999;
	text-decoration: none;
	padding: 0 10px 0 0;
	margin: 5px 5px 0 5px;
	border-right: solid 1px #999999;
	font: bold .8em Verdana, Geneva, sans-serif;
}

#footertoplinks li a:hover, 
#footertoplinks li a:active {
	color:#cd0b13;
}

#footer p.smalltype {
	color: #999999;
	font: bold .8em Verdana, Geneva, sans-serif;
	text-align:center;
}

#logos {
	float: left;
	width: 750px;
	border-right:1px solid #42658c;
	margin-top: 10px;
	padding-right:10px;
}

#cpan {
	float: right;
	width: 190px;
	margin-top: 10px;
	text-align:center;
}

#cpan p{
	text-align:center;
	padding: 0 10px 0 10px;
}

/*---Bottom Links for Footer---*/

#footerlinks { /*--container for 1st 2 columns --*/
	width: 750px;
	margin-top:10px;
	margin-left:20px;
} 

#footercatA { /*--container for 1st 2 columns --*/
	width: 365px;
	float: left;
}

#footercatB { /*--container for 2nd 2 columns --*/
	width: 365px;
	float: right;
}

#footercat1, #footercat2, #footercat3, #footercat4 {
	width:170px;
	margin-right: 10px;
}

#footercat1 {
	float:left;
}

#footercat2 {
	float:right;
}

#footercat3 {
	float:left;
}

#footercat4 {
	float:right;
}

#copyright {
	width: 972px;
	margin:auto;
	clear: both;
	text-align:center;
	padding:5px 0 10px 0;
}

#copyright p {
	text-align:center;
	color: #666;
	font-size: 0.75em;
}

.floatfix{
    clear: both;
}

/*---Return to Top for Search results pages---*/

div#back {
	clear: both;
}

div#back p {
	font-size: 1.2em;
}

div#back a {
	font-weight: bold;
}

/*---Search Button - Header Home---*/
.search-btn {
	margin-bottom: -5px;
}
